@echo off
cd..
quake2.exe +set game coma +map coma.dm2
echo.
echo.
echo                    ''Road to Coma''
echo                    ---------------
echo.
echo            http://personal.inet.fi/surf/jtm
